body {
	color: black;
	background-color:  #DBE4ED;
	font-family: verdana,arial,helvetica,sansserif;
	font-size: small;
}
h1 {
	font-size: 24pt;
}
#header {

}
#purpose {
 background-color: #FFFFCC;
}
#home {
 position:absolute;
 left: 70%;
/* top: 5%; 
 background-color: #DBE4ED;
*/
 font-weight: bold;
}
#scan {
 background-color: #FFFFCC;
	/*background-color:  #DBE4ED; */
 padding-bottom: 5px;
}
#download,#digeditions,#scaneditions,#digitized {
 background-color: #FFFFCC;
 padding-bottom: 5px;
}
#digitized {
 background-color: #FFFFCC;
	background-color:  #DBE4ED;
 padding-bottom: 5px;
}
#analytical {
 background-color: #FFFFCC;
}
#footer {
 background-color: #FFCCCC;
	background-color:  #DBE4ED;
 font-size: smaller;
}
.style19 {
	font-size: 10px;
	font-weight: bold;
}
.style1 {
	font-size: 24px;
	font-weight: bold;
}
#shield {
 float: right;
}
#find {
 font-size: larger;
 font-weight: bold;
 margin-top: 15pt;
 margin-left: 15pt;
 color: maroon;
}
h2 {
	font-size: larger;
        color: maroon;
}

h3 {
  font-size: medium;
  color: maroon;
/*
	font-size: 18pt;
	padding-left: 30pt;
	padding-top: 20pt;
*/
}

.downloadItem {
  font-size: medium;
  color: maroon;
}
a:link {
	color: #00008b;
}

a:visited {
        color: green;
}

a:active {
	color: #4876ff;
}

a:hover {
	background-color: #ffffcc;
	color: #660000;
}

#png {
 border-width: 10px;
 border-style: solid;
 border-color: #ff0000;
}
legend {
 font-weight: bold;
 font-size: larger;
}
label {
 font-weight: normal;
 float: left;
}
fieldset {
 margin: 10px;
}
input {
 float: right;
}
.tdlist {
 font-size: 10px;
}
